@charset "utf-8";

/* reset
--------------------------------------------------- */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td,img{
    margin:0;
    padding:0;
}
table {
    border-collapse:collapse;
    border-spacing:0;
}
fieldset,img {
    border:0;
}
address,caption,cite,code,dfn,em,strong,th,var {
    font-style:normal;
    font-weight:normal;
}
ol,ul {
    list-style:none;
}
caption,th {
    text-align:left;
}
h1,h2,h3,h4,h5,h6 {
    font-size:100%;
    font-weight:normal;
}
q:before,q:after {
    content:'';
}
abbr,acronym {
    border:0;
} 
a {
/*\*/
    overflow: hidden;
/**/
}
li img,dt img,dd img{
vertical-align:bottom;
}

/* clearfix
--------------------------------------------------- */

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
 
.clearfix {
    display: inline-table;
    min-height: 1%;
}
 
/* Hides from IE-mac */
* html .clearfix {
    height: 1%;
}
.clearfix {
    display: block;
}
/* End hide from IE-mac */


/* common
--------------------------------------------------- */
.offleft {
	position: absolute;
	text-indent: -9999px;
}
a{ text-decoration: underline; }
a:hover,a.selected{ text-decoration:none; }